/*
 Theme Name:   Twenty Twelve Child
 Description:  Custom Theme for House Call Entertainment
 Author:       Sparkfactor
 Author URI:   http://sparkfactor.com
 Template:     twentytwelve
 Version:      1.0.0
*/

@import url("../twentytwelve/style.css");

/* =CUSTOM
-------------------------------------------------------------- */

html {
    margin-top: 0px !important;
}

body .site {
    margin-top: 35px;
    }

.tw-paginate {
display: none;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    text-align: center;
    background: #000;
}


.main-navigation li a:link, li a:visited {
color: #FFF;
}


.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #FFF;
    font-weight: bold;
}

.main-navigation li a:hover {
    color: #FFF;
    text-decoration: underline;
}

.site-header h1 {
display: none;
}

.site-header h2 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

.site-content article {
    border-bottom: 1px single #EDEDED;
    margin-bottom: 0;
    padding-bottom: 0;
    word-wrap: break-word;
    -moz-hyphens: auto;
}

footer[role="contentinfo"] {
    border-top: none;
    margin-top: 0;
}

.icon-2x {
    font-size: 1.5em !important;
}



.tw-event-name {
	font-size: 18px;
}


.tw-event-venue-name {
	font-weight: bold;
	font-size: 14px;
}


.tw-event-ticketing-link {
	font-size: 16px;
	text-transform: uppercase;
color: #21759B;
}

.tw-event-ticketing-link a:link {
	text-decoration: none;
	font-weight: bold;
color: #21759B;
}

.tw-event-ticketing-link a:visited {
	text-decoration: none;
	font-weight: bold;
color: #21759B;
}

.tw-event-date-time {
	font-size: 14px;
}

.tw-event-price {
	font-size: 14px;
}


a:visited { color: #21759B; }